<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>sorting</title>
    
    
</head>
<body>

<script>
    const cars = ["Saab", "Volvo", "BMW"];
    document.write("Unsorted array is:"+cars+" <br> <br>");

    
    cars.sort();
    document.write("Sorted words is:"+cars);
    
    </script>
    
</html> 